filename = 'BridgingMod-2.6.6+26.1.fabric-release.jar'
name = 'Bridging Mod'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 26.1.x] v2.6.6 Bridging Mod'

[download]
hash = '18333a0abaff3ef193a9300688c9816116b1188c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7915819
project-id = 533942